.elementor-25712 .elementor-element.elementor-element-2374824 > .elementor-container {
    max-width: 1200px;
    min-height: 779px
    }
.elementor-25712 .elementor-element.elementor-element-2374824 > .elementor-container:after {
    content: "";
    min-height: inherit
    }
.elementor-25712 .elementor-element.elementor-element-2374824:not(.elementor-motion-effects-element-type-background), .elementor-25712 .elementor-element.elementor-element-2374824 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url(/wp-content/uploads/2021/01/e3e2295e213e77ea3ff1e2b695ea8273.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover
    }
.elementor-25712 .elementor-element.elementor-element-2374824 > .elementor-background-overlay {
    background-color: var(--e-global-color-secondary);
    opacity: 0.34;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s
    }
.elementor-25712 .elementor-element.elementor-element-2374824 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s
    }
.elementor-25712 .elementor-element.elementor-element-5fa4441e .elementor-image img {
    width: 17%;
    border-radius: 10px 10px 10px 10px
    }
.elementor-25712 .elementor-element.elementor-element-5fa4441e > .elementor-widget-container {
    margin: 0 0 30px 0
    }
.elementor-25712 .elementor-element.elementor-element-668368e6 {
    text-align: center
    }
.elementor-25712 .elementor-element.elementor-element-668368e6 .elementor-heading-title {
    color: var(--e-global-color-5a74a66);
    font-family: "Raleway", Sans-serif;
    font-size: 64px;
    font-weight: 600
    }
.elementor-25712 .elementor-element.elementor-element-668368e6 > .elementor-widget-container {
    margin: 0 0 10px 0
    }
.elementor-25712 .elementor-element.elementor-element-5dd4078b {
    text-align: center
    }
.elementor-25712 .elementor-element.elementor-element-5dd4078b .elementor-heading-title {
    color: var(--e-global-color-5a74a66)
    }
.elementor-25712 .elementor-element.elementor-element-5dd4078b > .elementor-widget-container {
    margin: 0 0 0 0
    }
.elementor-25712 .elementor-element.elementor-element-4162ebdd {
    text-align: center
    }
.elementor-25712 .elementor-element.elementor-element-4162ebdd .elementor-heading-title {
    color: var(--e-global-color-5a74a66)
    }
.elementor-25712 .elementor-element.elementor-element-5faebff3:not(.elementor-motion-effects-element-type-background), .elementor-25712 .elementor-element.elementor-element-5faebff3 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: var(--e-global-color-secondary)
    }
.elementor-25712 .elementor-element.elementor-element-5faebff3 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s
    }
.elementor-25712 .elementor-element.elementor-element-5faebff3 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s
    }
.elementor-25712 .elementor-element.elementor-element-641c6af1 .elementor-menu-toggle {
    margin: 0 auto
    }
.elementor-25712 .elementor-element.elementor-element-641c6af1 .elementor-nav-menu .elementor-item {
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-weight: var(--e-global-typography-primary-font-weight)
    }
.elementor-25712 .elementor-element.elementor-element-641c6af1 .elementor-nav-menu--main .elementor-item {
    color: var(--e-global-color-5a74a66);
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 25px;
    padding-bottom: 25px
    }
.elementor-25712 .elementor-element.elementor-element-641c6af1 .elementor-nav-menu--main .elementor-item:hover, .elementor-25075 .elementor-element.elementor-element-0e34630 .elementor-field-group {
    padding-right: calc(8px / 2);
    padding-left: calc(8px / 2);
    margin-bottom: 40px
    }
@media (min-width: 768px) {
    .elementor-25712 .elementor-element.elementor-element-23bef801 > .elementor-element-populated > .elementor-widget-container.article-content {
        margin: 50px 0 0 30px
        }
    }
.elementor-25075 .elementor-element.elementor-element-0e34630 .elementor-field-group .elementor-select-wrapper select {
    border-color: #EFFBFF;
    border-width: 1px 1px 1px 1px;
    border-radius: 5px 5px 5px 5px
    }
.elementor-25075 .elementor-element.elementor-element-0e34630 .elementor-labels-above .elementor-field-group > label {
    padding-bottom: 10px
    }
.elementor-25075 .elementor-element.elementor-element-0e34630 .elementor-field-group > label {
    font-family: "Arial", Sans-serif;
    font-size: 18px;
    font-weight: bold
    }
.elementor-25075 .elementor-element.elementor-element-0e34630 .elementor-field-group > label, .elementor-25075 .elementor-element.elementor-element-0e34630 .elementor-field-subgroup label {
    color: var(--e-global-color-primary)
    }
.elementor-25075 .elementor-element.elementor-element-0e34630 .elementor-field-group:not(.elementor-field-type-upload) .elementor-field:not(.elementor-select-wrapper) {
    border-color: #EFFBFF;
    border-width: 1px 1px 1px 1px;
    border-radius: 5px 5px 5px 5px
    }
.elementor-25075 .elementor-element.elementor-element-0e34630 .elementor-button[type="submit"] {
    background-color: var(--e-global-color-primary);
    color: #fff
    }
.elementor-25075 .elementor-element.elementor-element-0e34630 .elementor-button {
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-weight: var(--e-global-typography-primary-font-weight)
    }
.elementor-25075 .elementor-element.elementor-element-0e34630 .elementor-button[type="submit"]:hover {
    background-color: var(--e-global-color-7ed6c71);
    color: #fff
    }
.elementor-25712 .elementor-element.elementor-element-641c6af1 .elementor-nav-menu--main .elementor-item.elementor-item-active, .elementor-25712 .elementor-element.elementor-element-641c6af1 .elementor-nav-menu--main .elementor-item.highlighted, .elementor-25712 .elementor-element.elementor-element-641c6af1 .elementor-nav-menu--main .elementor-item:focus {
    color: var(--e-global-color-5a74a66)
    }
.elementor-25712 .elementor-element.elementor-element-641c6af1 .elementor-nav-menu--main .elementor-item.elementor-item-active {
    color: var(--e-global-color-accent)
    }
body:not(.rtl) .elementor-25712 .elementor-element.elementor-element-641c6af1 .elementor-nav-menu--layout-horizontal .elementor-nav-menu > li:not(:last-child) {
    margin-right: 5px
    }
body.rtl .elementor-25712 .elementor-element.elementor-element-641c6af1 .elementor-nav-menu--layout-horizontal .elementor-nav-menu > li:not(:last-child) {
    margin-left: 5px
    }
.elementor-25712 .elementor-element.elementor-element-641c6af1 .elementor-nav-menu--main:not(.elementor-nav-menu--layout-horizontal) .elementor-nav-menu > li:not(:last-child) {
    margin-bottom: 5px
    }
.elementor-25712 .elementor-element.elementor-element-473ea83 > .elementor-container {
    min-height: 50px
    }
.elementor-25712 .elementor-element.elementor-element-473ea83 > .elementor-container:after {
    content: "";
    min-height: inherit
    }
.elementor-25712 .elementor-element.elementor-element-473ea83 {
    border-style: solid;
    border-width: 0 0 1px 0;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s
    }
.elementor-25712 .elementor-element.elementor-element-473ea83, .elementor-25712 .elementor-element.elementor-element-473ea83 > .elementor-background-overlay {
    border-radius: 0 0 1px 0
    }
.elementor-25712 .elementor-element.elementor-element-473ea83 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s
    }
.elementor-bc-flex-widget .elementor-25712 .elementor-element.elementor-element-6777028.elementor-column .elementor-column-wrap {
    align-items: center
    }
.elementor-25712 .elementor-element.elementor-element-6777028.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
    align-content: center;
    align-items: center
    }
.elementor-25712 .elementor-element.elementor-element-6777028 > .elementor-element-populated {
    margin: 0 0 0 0;
    padding: 0 10px 0 10px
    }
.elementor-25712 .elementor-element.elementor-element-c357afc {
    text-align: left
    }
.elementor-25712 .elementor-element.elementor-element-c357afc .elementor-heading-title {
    color: var(--e-global-color-primary);
    font-family: "Arial", Sans-serif;
    font-size: 18px;
    font-weight: normal
    }
.elementor-25712 .elementor-element.elementor-element-c357afc > .elementor-widget-container {
    margin: 10px 0 10px 0;
    padding: 0 0 0 10px
    }
.elementor-25712 .elementor-element.elementor-element-400b020c {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0 0 0 0
    }
.elementor-25712 .elementor-element.elementor-element-4210d7b0:not(.elementor-motion-effects-element-type-background) > .elementor-column-wrap, .elementor-25712 .elementor-element.elementor-element-4210d7b0 > .elementor-column-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #fbfbfb
    }
.elementor-25712 .elementor-element.elementor-element-4210d7b0 > .elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s
    }
.elementor-25712 .elementor-element.elementor-element-4210d7b0 > .elementor-element-populated > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s
    }
.elementor-25712 .elementor-element.elementor-element-1a1dafdd .elementor-heading-title {
    color: var(--e-global-color-primary);
    font-family: "Arial", Sans-serif;
    font-size: 30px;
    font-weight: bold
    }
.elementor-25712 .elementor-element.elementor-element-125c8bd .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(10px / 2)
    }
.elementor-25712 .elementor-element.elementor-element-125c8bd .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(10px / 2)
    }
.elementor-25712 .elementor-element.elementor-element-125c8bd .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(10px / 2);
    margin-left: calc(10px / 2)
    }
.elementor-25712 .elementor-element.elementor-element-125c8bd .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-10px / 2);
    margin-left: calc(-10px / 2)
    }
body.rtl .elementor-25712 .elementor-element.elementor-element-125c8bd .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-10px / 2)
    }
body:not(.rtl) .elementor-25712 .elementor-element.elementor-element-125c8bd .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-10px / 2)
    }
.elementor-25712 .elementor-element.elementor-element-125c8bd .elementor-icon-list-icon i {
    color: var(--e-global-color-primary);
    font-size: 14px
    }
.elementor-25712 .elementor-element.elementor-element-125c8bd .elementor-icon-list-icon svg {
    fill: var(--e-global-color-primary);
    width: 14px
    }
.elementor-25712 .elementor-element.elementor-element-125c8bd .elementor-icon-list-text {
    color: var(--e-global-color-text)
    }
.elementor-25712 .elementor-element.elementor-element-125c8bd .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: var(--e-global-color-primary)
    }
.elementor-25712 .elementor-element.elementor-element-125c8bd .elementor-icon-list-item, .elementor-25712 .elementor-element.elementor-element-125c8bd .elementor-icon-list-item a {
    font-family: "Arial", Sans-serif;
    font-size: 18px;
    font-weight: bold
    }
.elementor-25712 .elementor-element.elementor-element-23bef801 > .elementor-element-populated {
    margin: 0 0 0 0;
    padding: 0 0 0 0
    }
.elementor-25712 .elementor-element.elementor-element-dbeca89 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(15px / 2)
    }
.elementor-25712 .elementor-element.elementor-element-dbeca89 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(15px / 2)
    }
.elementor-25712 .elementor-element.elementor-element-dbeca89 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(15px / 2);
    margin-left: calc(15px / 2)
    }
.elementor-25712 .elementor-element.elementor-element-dbeca89 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-15px / 2);
    margin-left: calc(-15px / 2)
    }
body.rtl .elementor-25712 .elementor-element.elementor-element-dbeca89 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-15px / 2)
    }
body:not(.rtl) .elementor-25712 .elementor-element.elementor-element-dbeca89 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-15px / 2)
    }
.elementor-25712 .elementor-element.elementor-element-dbeca89 .elementor-icon-list-item:not(:last-child):after {
    content: "";
    border-color: #ddd
    }
.elementor-25712 .elementor-element.elementor-element-dbeca89 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child):after {
    border-top-style: dotted;
    border-top-width: 1px
    }
.elementor-25712 .elementor-element.elementor-element-dbeca89 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:not(:last-child):after {
    border-left-style: dotted
    }
.elementor-25712 .elementor-element.elementor-element-dbeca89 .elementor-inline-items .elementor-icon-list-item:not(:last-child):after {
    border-left-width: 1px
    }
.elementor-25712 .elementor-element.elementor-element-dbeca89 .elementor-icon-list-icon i {
    font-size: 6px
    }
.elementor-25712 .elementor-element.elementor-element-dbeca89 .elementor-icon-list-icon svg {
    width: 6px
    }
.elementor-25712 .elementor-element.elementor-element-dbeca89 .elementor-icon-list-text {
    padding-left: 20px
    }
.elementor-25712 .elementor-element.elementor-element-dbeca89 .elementor-icon-list-item, .elementor-25712 .elementor-element.elementor-element-dbeca89 .elementor-icon-list-item a {
    font-family: "Arial", Sans-serif;
    font-size: 18px;
    font-weight: normal
    }
.elementor-25712 .elementor-element.elementor-element-dbeca89 > .elementor-widget-container {
    margin: 50px 0 0 30px
    }
:root {
    --page-title-display: none
    }
@media (min-width: 768px) {
    .elementor-25712 .elementor-element.elementor-element-3bacc453 {
        width: 100%
        }
    .elementor-25712 .elementor-element.elementor-element-4210d7b0 {
        width: 29.043%
        }
    .elementor-25712 .elementor-element.elementor-element-23bef801 {
        width: 71.957%
        }
    }
@media (max-width: 767px) {
    .elementor-25712 .elementor-element.elementor-element-dbeca89 > .elementor-widget-container {
        margin: 20px
        }
    }
.elementor-25712 .elementor-element.elementor-element-46ff306 .elementor-share-btn {
    font-size: calc(0.9px * 10)
    }
.elementor-25712 .elementor-element.elementor-element-46ff306 .elementor-share-btn__icon i {
    font-size: 2.1em
    }
.elementor-25712 .elementor-element.elementor-element-46ff306 {
    --grid-side-margin: 11px;
    --grid-column-gap: 11px;
    --grid-row-gap: 8px;
    --grid-bottom-margin: 8px
    }
.elementor-25712 .elementor-element.elementor-element-912a807 .elementor-divider__text {
    color: var(--e-global-color-7ed6c71);
    font-family: "Arial", Sans-serif;
    font-size: 18px;
    font-weight: normal
    }
.elementor-25712 .elementor-element.elementor-element-912a807 .elementor-divider {
    padding-top: 15px
    }
.elementor-25712 .elementor-element.elementor-element-912a807 .elementor-divider-separator {
    width: 100%
    }
.elementor-25712 .elementor-element.elementor-element-912a807 {
    --divider-border-style: dashed;
    --divider-color: var(--e-global-color-7ed6c71);
    --divider-border-width: 1px
    }